extends ../layout

block content
  h1 Edit User
  a(href="/api/v1/users") Back

  form(action="/api/v1/users/"+user.id + '?_method=PUT' method="POST")
    label Name
    input(value=user.name name="name" type="text" required="true" placeholder="Nombre")
    label User Name
    input(value=user.user_name name="user_name" type="text" required="true" placeholder="User Name")
    button Save
